Hi gang. As LyX 2.0 beta 1 is now released, I thought I'd make the switch
over (OS X 10.6). It installs and runs fine, but as best I can tell there is
no automated import of LyX 1.6.7 settings. Are there any (draft)
instructions available for walking the upgrade path? Are there any backwards
compatibility issues or conflicts to watch out for, or can the existing
LyX-1.6 user directory pretty much just be copied across? Ditto for
migrating actual documents.

Thanks! And very much looking forward to using this shiny new creature.

Reply via email to